overrides:
  ceph:
    conf:
      global:
        ms inject socket failures: 5000
      mon:
        debug mon: 10
        debug paxos: 10
        debug ms: 1
    branch: wip-single-paxos.bobtail
roles:
- - mon.a
  - mon.d
  - mon.g
  - mon.j
  - mon.m
  - mon.p
  - mon.s
  - osd.0
- - mon.b
  - mon.e
  - mon.h
  - mon.k
  - mon.n
  - mon.q
  - mon.t
  - mds.a
- - mon.c
  - mon.f
  - mon.i
  - mon.l
  - mon.o
  - mon.r
  - mon.u
  - osd.1
  - client.0
tasks:
- chef: null
- clock: null
- ceph:
    log-whitelist:
    - slow request
    - .*clock.*skew.*
    - clocks not synchronized
    - wrongly marked me down
    - objects unfound and apparently lost
- mon_thrash:
    revive_delay: 20
    thrash_delay: 1
- ceph-fuse:
- workunit:
    clients:
      all:
        - mon/workloadgen.sh
    env:
      LOADGEN_NUM_OSDS: "10"
      VERBOSE: "1"
      DURATION: "1200"
      TEST_CEPH_CONF: /tmp/cephtest/ceph.conf
targets:
  ubuntu@plana41.front.sepia.ceph.com: ssh-rsa AAAAB3NzaC1yc2EAAAADAQABAAABAQCkgrMFU0RPLM3d4x1XXKdJ72MLaLClugHDHIc4UGIiK1o3qNmqYgsqp5ENVe2cwgD8M2xh25mQ1rLBYH6pzaxbgfQnKJlB27tpeOo1j/I45tUbYrng0CD8Z7BhPNB8KyODfm3CiaweHESvvrHvyXojOU6G/juyVDh3DJr2izPS3bsLQvReZq2EeDgzI/0iFgTUILlgB3BqA3yV+AkvRVWaQ/xyd8re1RavmftxULfcFlBu/gTO3u/2+p5idG1Pg4zuzqocMzyWXWrbbH5huvfjk24hb+ud3Ed4qBzQbinaKVaz2jz9Z9wMwzVjqIYgbgfUJxkk4CsIRlCdFBk7yKNp
  ubuntu@plana88.front.sepia.ceph.com: ssh-rsa AAAAB3NzaC1yc2EAAAADAQABAAABAQCn53/HM+LXJ+Lp7U6+zxGv4uzsKWyTsUR33DqdlN90Lh5mRIqohFq/oitlEvTuSywmu0Cfo6wOeMF7mRrsGCfeOHE7qPCDlyv99P+K96nS0EvRE/+hGhcQZjrJveGTk9IYgu83UXRjYXjVkPR1lJpBc8Kl+has7uL0vnxnNiZmkKFT+2X9tfLxrvV622eN2keXg4qLc7kRWbPw7Tevk2OV5/Lw591aIlIDQo7DhsVaM002YhFbIw591B4FogwqGtY3X43WcRD5DlyONKFxXSy7Pp1F9W6p0bNEMC2JeP1JRxQeKUgajGlsR2bxLHgFTGRJNygRlgW2gIMceFPrUNHv
  ubuntu@plana95.front.sepia.ceph.com: ssh-rsa AAAAB3NzaC1yc2EAAAADAQABAAABAQDXTW5tgwuNkjMqMKrDzJKe/lgplU547LM8k4wC4FVg9/40whvasUDtBXrCKLvBqtyZTGTDJhS/GEgR3XPI010M84RKTJ0OPCE3IMwPMT0/gqetgGdaxPyQ2OdXwYMej8Iac5suWXTfSH4V0sakKBDvRtsmf54cSiM4Edwz8DKSJ46H1JPBdEd6iS/OQlsZIMxs94gCtaOpxGmLwJG4GSSqzx3JA5ydJmueZwh2CRJ6x9VYdad3J1hw4PKKHYwe0/SrPC1MtacOoQPZ14ov9uZ8kch8N+LwRX5N7Mr2UzW4G1+VsO+jfCoF9FtGZ6rIq7Gx0nH5oeqKExrZ2fp2HZgL

